Bug 859453 - jdiff: Incorrect license tag
jdiff: Incorrect license tag
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: jdiff (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 11:16 EDT by Mikolaj Izdebski
Modified: 2012-09-25 12:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-25 12:38:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-09-21 11:16:52 EDT
Description of problem:
jdiff license tag says the package is under LGPLv2+, but there is a source file that says it's GPL. Please change license tag to GPL+ and LGPLv2+.

Version-Release number of selected component (if applicable):
1.1.1-2

Additional info:
GPL only file: jdiff/src/jdiff/DiffMyers.java
Comment 1 gil cattaneo 2012-09-21 12:48:55 EDT
hi Mikolaj,
thanks for your report
Comment 2 Fedora Update System 2012-09-21 13:32:40 EDT
jdiff-1.1.1-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/jdiff-1.1.1-3.fc18
Comment 3 Fedora Update System 2012-09-21 13:42:23 EDT
jdiff-1.1.1-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jdiff-1.1.1-3.fc17
Comment 4 Fedora Update System 2012-09-21 13:53:24 EDT
jdiff-1.1.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/jdiff-1.1.1-3.fc16
Comment 5 Fedora Update System 2012-09-22 02:34:32 EDT
Package jdiff-1.1.1-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jdiff-1.1.1-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14580/jdiff-1.1.1-3.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-09-25 12:38:44 EDT
jdiff-1.1.1-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.